--GENERATED ON: 05/12/2024 07:01:10


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['w-u-srockremz'] = {
	TEX_WIDTH=988,
	TEX_HEIGHT=528,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0769230769230769,0),
		[3]=v2fM(0,153846153846154,0),
		[4]=v2fM(0,230769230769231,0),
		[5]=v2fM(0,307692307692308,0),
		[6]=v2fM(0,384615384615385,0),
		[7]=v2fM(0,461538461538462,0),
		[8]=v2fM(0,538461538461538,0),
		[9]=v2fM(0,615384615384615,0),
		[10]=v2fM(0,692307692307692,0),
		[11]=v2fM(0,769230769230769,0),
		[12]=v2fM(0,846153846153846,0),
		[13]=v2fM(0,923076923076923,0),
		[14]=v2fM(0,0,166666666666667),
		[15]=v2fM(0,0769230769230769,0,166666666666667),
		[16]=v2fM(0,153846153846154,0,166666666666667),
		[17]=v2fM(0,230769230769231,0,166666666666667),
		[18]=v2fM(0,307692307692308,0,166666666666667),
		[19]=v2fM(0,384615384615385,0,166666666666667),
		[20]=v2fM(0,461538461538462,0,166666666666667),
		[21]=v2fM(0,538461538461538,0,166666666666667),
		[22]=v2fM(0,615384615384615,0,166666666666667),
		[23]=v2fM(0,692307692307692,0,166666666666667),
		[24]=v2fM(0,769230769230769,0,166666666666667),
		[25]=v2fM(0,846153846153846,0,166666666666667),
		[26]=v2fM(0,923076923076923,0,166666666666667),
		[27]=v2fM(0,0,333333333333333),
		[28]=v2fM(0,0769230769230769,0,333333333333333),
		[29]=v2fM(0,153846153846154,0,333333333333333),
		[30]=v2fM(0,230769230769231,0,333333333333333),
		[31]=v2fM(0,307692307692308,0,333333333333333),
		[32]=v2fM(0,384615384615385,0,333333333333333),
		[33]=v2fM(0,461538461538462,0,333333333333333),
		[34]=v2fM(0,538461538461538,0,333333333333333),
		[35]=v2fM(0,615384615384615,0,333333333333333),
		[36]=v2fM(0,692307692307692,0,333333333333333),
		[37]=v2fM(0,769230769230769,0,333333333333333),
		[38]=v2fM(0,846153846153846,0,333333333333333),
		[39]=v2fM(0,923076923076923,0,333333333333333),
		[40]=v2fM(0,0,5),
		[41]=v2fM(0,0769230769230769,0,5),
		[42]=v2fM(0,153846153846154,0,5),
		[43]=v2fM(0,230769230769231,0,5),
		[44]=v2fM(0,307692307692308,0,5),
		[45]=v2fM(0,384615384615385,0,5),
		[46]=v2fM(0,461538461538462,0,5),
		[47]=v2fM(0,538461538461538,0,5),
		[48]=v2fM(0,615384615384615,0,5),
		[49]=v2fM(0,692307692307692,0,5),
		[50]=v2fM(0,769230769230769,0,5),
		[51]=v2fM(0,846153846153846,0,5),
		[52]=v2fM(0,923076923076923,0,5),
		[53]=v2fM(0,0,666666666666667),
		[54]=v2fM(0,0769230769230769,0,666666666666667),
		[55]=v2fM(0,153846153846154,0,666666666666667),
		[56]=v2fM(0,230769230769231,0,666666666666667),
		[57]=v2fM(0,307692307692308,0,666666666666667),
		[58]=v2fM(0,384615384615385,0,666666666666667),
		[59]=v2fM(0,461538461538462,0,666666666666667),
		[60]=v2fM(0,538461538461538,0,666666666666667),
		[61]=v2fM(0,615384615384615,0,666666666666667),
		[62]=v2fM(0,692307692307692,0,666666666666667),
		[63]=v2fM(0,769230769230769,0,666666666666667),
		[64]=v2fM(0,846153846153846,0,666666666666667),
		[65]=v2fM(0,923076923076923,0,666666666666667),
		[66]=v2fM(0,0,833333333333333),
		[67]=v2fM(0,0769230769230769,0,833333333333333),
		[68]=v2fM(0,153846153846154,0,833333333333333),
		[69]=v2fM(0,230769230769231,0,833333333333333),
		[70]=v2fM(0,307692307692308,0,833333333333333),
		[71]=v2fM(0,384615384615385,0,833333333333333),
		[72]=v2fM(0,461538461538462,0,833333333333333),
	},
	FRAME_SIZES={
		[1]={WIDTH=76,HEIGHT=88},
		[2]={WIDTH=76,HEIGHT=88},
		[3]={WIDTH=76,HEIGHT=88},
		[4]={WIDTH=76,HEIGHT=88},
		[5]={WIDTH=76,HEIGHT=88},
		[6]={WIDTH=76,HEIGHT=88},
		[7]={WIDTH=76,HEIGHT=88},
		[8]={WIDTH=76,HEIGHT=88},
		[9]={WIDTH=76,HEIGHT=88},
		[10]={WIDTH=76,HEIGHT=88},
		[11]={WIDTH=76,HEIGHT=88},
		[12]={WIDTH=76,HEIGHT=88},
		[13]={WIDTH=76,HEIGHT=88},
		[14]={WIDTH=76,HEIGHT=88},
		[15]={WIDTH=76,HEIGHT=88},
		[16]={WIDTH=76,HEIGHT=88},
		[17]={WIDTH=76,HEIGHT=88},
		[18]={WIDTH=76,HEIGHT=88},
		[19]={WIDTH=76,HEIGHT=88},
		[20]={WIDTH=76,HEIGHT=88},
		[21]={WIDTH=76,HEIGHT=88},
		[22]={WIDTH=76,HEIGHT=88},
		[23]={WIDTH=76,HEIGHT=88},
		[24]={WIDTH=76,HEIGHT=88},
		[25]={WIDTH=76,HEIGHT=88},
		[26]={WIDTH=76,HEIGHT=88},
		[27]={WIDTH=76,HEIGHT=88},
		[28]={WIDTH=76,HEIGHT=88},
		[29]={WIDTH=76,HEIGHT=88},
		[30]={WIDTH=76,HEIGHT=88},
		[31]={WIDTH=76,HEIGHT=88},
		[32]={WIDTH=76,HEIGHT=88},
		[33]={WIDTH=76,HEIGHT=88},
		[34]={WIDTH=76,HEIGHT=88},
		[35]={WIDTH=76,HEIGHT=88},
		[36]={WIDTH=76,HEIGHT=88},
		[37]={WIDTH=76,HEIGHT=88},
		[38]={WIDTH=76,HEIGHT=88},
		[39]={WIDTH=76,HEIGHT=88},
		[40]={WIDTH=76,HEIGHT=88},
		[41]={WIDTH=76,HEIGHT=88},
		[42]={WIDTH=76,HEIGHT=88},
		[43]={WIDTH=76,HEIGHT=88},
		[44]={WIDTH=76,HEIGHT=88},
		[45]={WIDTH=76,HEIGHT=88},
		[46]={WIDTH=76,HEIGHT=88},
		[47]={WIDTH=76,HEIGHT=88},
		[48]={WIDTH=76,HEIGHT=88},
		[49]={WIDTH=76,HEIGHT=88},
		[50]={WIDTH=76,HEIGHT=88},
		[51]={WIDTH=76,HEIGHT=88},
		[52]={WIDTH=76,HEIGHT=88},
		[53]={WIDTH=76,HEIGHT=88},
		[54]={WIDTH=76,HEIGHT=88},
		[55]={WIDTH=76,HEIGHT=88},
		[56]={WIDTH=76,HEIGHT=88},
		[57]={WIDTH=76,HEIGHT=88},
		[58]={WIDTH=76,HEIGHT=88},
		[59]={WIDTH=76,HEIGHT=88},
		[60]={WIDTH=76,HEIGHT=88},
		[61]={WIDTH=76,HEIGHT=88},
		[62]={WIDTH=76,HEIGHT=88},
		[63]={WIDTH=76,HEIGHT=88},
		[64]={WIDTH=76,HEIGHT=88},
		[65]={WIDTH=76,HEIGHT=88},
		[66]={WIDTH=76,HEIGHT=88},
		[67]={WIDTH=76,HEIGHT=88},
		[68]={WIDTH=76,HEIGHT=88},
		[69]={WIDTH=76,HEIGHT=88},
		[70]={WIDTH=76,HEIGHT=88},
		[71]={WIDTH=76,HEIGHT=88},
		[72]={WIDTH=76,HEIGHT=88},
	},
	FRAME_INDEXS={
		['w-u-srockrem0047z']=1,
		['w-u-srockrem0048z']=2,
		['w-u-srockrem0045z']=3,
		['w-u-srockrem0046z']=4,
		['w-u-srockrem0049z']=5,
		['w-u-srockrem0052z']=6,
		['w-u-srockrem0053z']=7,
		['w-u-srockrem0050z']=8,
		['w-u-srockrem0051z']=9,
		['w-u-srockrem0038z']=10,
		['w-u-srockrem0039z']=11,
		['w-u-srockrem0036z']=12,
		['w-u-srockrem0037z']=13,
		['w-u-srockrem0040z']=14,
		['w-u-srockrem0043z']=15,
		['w-u-srockrem0044z']=16,
		['w-u-srockrem0041z']=17,
		['w-u-srockrem0042z']=18,
		['w-u-srockrem0065z']=19,
		['w-u-srockrem0066z']=20,
		['w-u-srockrem0063z']=21,
		['w-u-srockrem0064z']=22,
		['w-u-srockrem0067z']=23,
		['w-u-srockrem0070z']=24,
		['w-u-srockrem0071z']=25,
		['w-u-srockrem0068z']=26,
		['w-u-srockrem0069z']=27,
		['w-u-srockrem0056z']=28,
		['w-u-srockrem0057z']=29,
		['w-u-srockrem0054z']=30,
		['w-u-srockrem0055z']=31,
		['w-u-srockrem0058z']=32,
		['w-u-srockrem0061z']=33,
		['w-u-srockrem0062z']=34,
		['w-u-srockrem0059z']=35,
		['w-u-srockrem0060z']=36,
		['w-u-srockrem0011z']=37,
		['w-u-srockrem0012z']=38,
		['w-u-srockrem0009z']=39,
		['w-u-srockrem0010z']=40,
		['w-u-srockrem0013z']=41,
		['w-u-srockrem0016z']=42,
		['w-u-srockrem0017z']=43,
		['w-u-srockrem0014z']=44,
		['w-u-srockrem0015z']=45,
		['w-u-srockrem0002z']=46,
		['w-u-srockrem0003z']=47,
		['w-u-srockrem0000z']=48,
		['w-u-srockrem0001z']=49,
		['w-u-srockrem0004z']=50,
		['w-u-srockrem0007z']=51,
		['w-u-srockrem0008z']=52,
		['w-u-srockrem0005z']=53,
		['w-u-srockrem0006z']=54,
		['w-u-srockrem0029z']=55,
		['w-u-srockrem0030z']=56,
		['w-u-srockrem0027z']=57,
		['w-u-srockrem0028z']=58,
		['w-u-srockrem0031z']=59,
		['w-u-srockrem0034z']=60,
		['w-u-srockrem0035z']=61,
		['w-u-srockrem0032z']=62,
		['w-u-srockrem0033z']=63,
		['w-u-srockrem0020z']=64,
		['w-u-srockrem0021z']=65,
		['w-u-srockrem0018z']=66,
		['w-u-srockrem0019z']=67,
		['w-u-srockrem0022z']=68,
		['w-u-srockrem0025z']=69,
		['w-u-srockrem0026z']=70,
		['w-u-srockrem0023z']=71,
		['w-u-srockrem0024z']=72,
	},
};
